*{margin:0; padding:0;}

body {
	font-size: 68.75%;
	line-height: 1.7em;
	font-family: Verdana;
	color: black;
	background-color: #000;
	background-image: url(bg2.png);
	background-repeat: repeat-y;
	background-position: center;
	text-align: center;
	height: 100%;
}

#menu,#menu_index,#footer{
	z-index: 0;
}

#main {
	text-align: left;
	width: 730px;
	padding:0px 20px;
	margin: 45px auto 0px auto;
	/*background-color: #f4efec;
	color: #000;*/
	/*position:relative;
	min-height: 100%;
    height: 100%;
    voice-family: "\"}\"";
    voice-family: inherit;
    height: auto;*/
}

#main_centered {
	text-align: center;
	width: 730px;
	padding:0px 20px;
	margin: 45px auto 0px auto;

}
h1{
	font-size: 1.9em;
	/*line-height: 35px;*/
	margin-top:4px;
	margin-bottom:15px;
	font-family: "Trebuchet MS", Trebuchet, Verdana;
	color: #AF884E;/*7B6261;401B1A;c5a77b;*/
}	

h2{
	font-size: 1.4em;
	font-family: "Trebuchet MS", Trebuchet, Verdana;
	color: #AF884E;
	margin-bottom: 0.3em;
}	

strong{
	color: #AF884E;
	font-size: 1.2em;
}

p strong{
	display: block;
	text-align: center;
}

h1.yellow{
	color:#c5a77b;
	font-size: 1.2em;
	display: inline;
}

.yellow{
	color:#c5a77b;
}

img{
	border:0px;
}

img.bord{
	border: solid 4px #c5a77b;
	float:left;
	margin:5px 20px 5px 0px;
}

div.bord{
	border: solid 4px #c5a77b;
	margin:5px 20px 5px 0px;
	width: 183px;
	height: 244px;
	background-image: url(img/home_s.jpg);
	background-repeat:no-repeat;
	float:left
}

.droite{
	float:left;
	width:515px;
}

a{
	color: #502F2F;
}

a.bord{
	border: solid 4px #c5a77b;
	float:left;
	margin:5px 20px 5px 0px;
}

a.bord:hover{
	border: solid 4px #502F2F;
}

ul{
	margin-left:18px;
}

.right{
	margin-left:15px;
}

form{
	display:inline;
	margin-left:10px;
}

.box{
	width: 746px;
	clear: both;
	margin-bottom: 30px;
	background-image: url("img/boxtop.gif");
	background-repeat:no-repeat;
	padding-top:14px;
	/*padding: 10px;*/
}

.box>img{
	padding:0;
	margin:0;
}

.innerbox {
	background-image: url("img/boxmed.gif");
	background-repeat:repeat-y;
	height: 195px;
	margin:0px;
} 

html>body .innerbox {
	height: auto;
	min-height: 195px;
} 

.boximages{
	padding:0;
	margin:0;
	width: 700px;
	margin-left:19px;
	margin-top: 0px;
	/*width: 200px;
	float:left;
	margin-left:19px;
	margin-top: 5px;*/
}

.box p strong{
	display: inline;
	text-align: left;
}

.listprojthb{
	width:200px;
}

.listprojthb a{
	float:left;
	display:block;
	width:85px;
	height:85px;
	margin-right:7px;
	margin-bottom:7px;
	border:solid 2px white;
}

.listprojthb a:hover{
	border:solid 2px #AF884E;
}

abbr{
	/*text-decoration: underline;*/
	cursor: help;
	border-bottom:dotted 1px #502F2F;
}

span{
	color:#888;
}

dl{
	margin-top: 1.5em;
	margin-right: 20px;
	float: left;
}

hr{
	height:0;
	visibility: hidden;
	clear: both;
}


.homepic{
	float:left;
	margin:5px 20px;
}
.floatl{
	float:left;
	margin:5px 20px 5px 0px;
	
}
.floatr{
	float:right;
	margin:5px 0px 5px 20px;
	
}
.p_floatr{
	float:right;
}
.emph{
	text-align:center;
	font-style: italic;
	font-size: 1.4em;
	font-weight: bold;
	/*color: #502F2F;*/
	color: #267376;/*5E7A7D;*/
	/*font-family: Georgia, "Times New Roman";*/
}
.emph span{
	font-size: 2em;
	font-family: Georgia, "Times New Roman";
	
}
.sign{
	margin-top:13px;
	float:right
}

#menu_index {
	color: white;
}

#menu,#menu_index {
	width: 769px;
	height : 159px;
	margin: 0px auto;
	overflow: hidden;
}
#menu[id],#menu_index[id] {
	width: 770px;
}

#footer {
	width: 770px;
	height : 87px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	left:50%;
	margin-left:-384px;
}
#footer[id] {
	margin-left:-385px;
}
#contactbar {
	font-size: 1em;
	width: 770px;
	line-height: 40px;
	height : 40px;
	/*position: fixed;
	bottom: 0;
	left:50%;*/
	margin: 0px auto;
/*	margin-left:-20px;*/
	background-color:#000000;
	color:white;
	text-align:center;
	
}
/*
#contactbar[id] {
	margin-left:-385px;
}
*/
#contactbar a {
	color:white;
}


html>body #main {
   /* height: auto;*/
}

/*--------------------------------------------------------------------------------------*/
/* --------CONTACT FORM ------------------------------------------------------*/



input.field, input.field_focus{
	margin: 0px 0px 8px 0px;
	width: 270px;
	height: 1.3em;
	border: solid 1px #cccccc;
	clear: both;
	display: block;
	padding-left: 5px;
	padding-top: 2px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

textarea{
	margin: 0px 0px 8px 0px;
	clear: both;
	display: block;
	width: 270px;
	height: 11em;
	font-size:1em;
	border-width: 1px;
	border-color: #CCCCCC;
	padding-left: 5px;
	padding-top: 2px;
	
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

.field_focus{
	background-color:none;
}

.field{
	background-color:none;
}

.send{
	float:right;
	margin-right: 17px;
}

.contactAdresses {
	border-left: solid #AF884E 3px;
	padding-left: 5px;
}

.contactAdresses strong {
	color: #AF884E;
}
.title a:hover {
	color: #8ecb20;
}